Subject: RE: Cascade Marketing Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Sep 2001 06:22:17 -0700 (PDT)

Dave, I have read the proposal. Pls coordinate a tele conference with yourself, mark and me. sometime this a.m.

Call jessica to set up a definative time.

BT 

 -----Original Message-----
From: 	Fuller, Dave  
Sent:	Tuesday, September 18, 2001 11:44 AM
To:	Tycholiz, Barry
Cc:	Whitt, Mark; Nemec, Gerald
Subject:	Cascade Marketing Agreement

Barry,

Attached is a memo describing the Cascade Marketing Agreement that I have been proposing.  I would like to have a conference call with Gerald and Mark after you have had a chance to read my memo and the agreement.

Thanks,

Dave

 << File: Memorandum 9-17-01.doc >>  << File: Attachment 1.ppt >>  << File: Attachment 2.ppt >>  << File: Attachment 3.doc >>